EDIT - feature request #8286

Add cm as unit term to CDM
05/20/2019 10:40 AM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.8

Severity: normal

Description

We may also add cm only to the additivity production DB

Associated revisions

Revision 61a43718 - 05/21/2019 10:10 PM - Andreas Miiller

ref #8286 add centimeter to MeasurementUnit

History

#1 - 05/21/2019 01:56 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Mliller
#2 - 05/21/2019 10:07 PM - Andreas Miiller

See additivity_ontology for uuid and labels.
950c5919-53e4-47ab-9efd-0ea86daa98ca

centimeter

cm

#3 - 05/21/2019 10:12 PM - Andreas Miiller

- Tags set to additivity

- Status changed from New to Resolved

- Assignee changed from Andreas Muiller to Patrick Plitzner

- Priority changed from New to Highest
- % Done changed from 0 to 50

added to cdmlib too. Please review.

#4 - 07/15/2019 02:29 PM - Patrick Plitzner
- Status changed from Resolved to Closed
- Assignee changed from Patrick Plitzner to Andreas Mliller

- % Done changed from 50 to 100

Testes and already used in additivity_ontology on test server.
